Bug 484042 - Review Request: vlgothic-fonts - Japanese TrueType fonts
Review Request: vlgothic-fonts - Japanese TrueType fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: vlgothic-fonts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryo Dairiki
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 08:46 EST by Akira TAGOH
Modified: 2009-02-18 21:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 07:11:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tagoh: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2009-02-04 08:46:10 EST
Spec URL: http://tagoh.fedorapeople.org/vlgothic-fonts/vlgothic-fonts.spec
SRPM URL: http://tagoh.fedorapeople.org/vlgothic-fonts/vlgothic-fonts-20090204-1.fc10.src.rpm
Description:
VLGothic provides Japanese TrueType fonts from the Vine Linux project.
Most of the glyphs are taken from the M+ and Sazanami Gothic fonts,
but some have also been improved by the project.

This package will replaces VLGothic-fonts package during the package renaming transition because of applying new font packaging policy.
Comment 1 Nicolas Mailhot 2009-02-04 16:09:12 EST
I'd have used vl-gothic not vlgothic but your choice is ok too.

Upgrade paths work and the package looks sane.

(catalogue is probably leftover cruft since you don't use it, and checking the package is ok would be easier if you used the same line order as the template, but that does not change the result)

☾☾☾ APPROVED ☾☾☾

Please do not forget to update comps
Comment 2 Akira TAGOH 2009-02-06 07:46:27 EST
Thank you for review.

New Package CVS Request
=======================
Package Name: vlgothic-fonts
Short Description: Japanese TrueType fonts
Owners: tagoh
Branches: devel F-10 F-9
InitialCC: fonts-sig i18n-team
Comment 3 Kevin Fenzi 2009-02-08 16:58:13 EST
cvs done.
Comment 4 Akira TAGOH 2009-02-10 07:11:14 EST
Thanks. packages has been built.
Comment 5 Akira TAGOH 2009-02-15 21:21:09 EST
BTW I don't see lowercase name in bugzilla though, is it intentional or?
Comment 6 Toshio Kuratomi 2009-02-16 16:48:38 EST
I've renamed the VLGothic-fonts entry in bugzilla to vlgothic-fonts.  It's not possible in bugzilla to have two components that only differ in case so hopefully this is fine.
Comment 7 Akira TAGOH 2009-02-18 03:50:27 EST
Thanks. but strangely I don't see either of them at the component list at search page only. though it's available at the combo box on show_bug.cgi and submit-bug page.
Comment 8 Kevin Fenzi 2009-02-18 15:29:13 EST
Did you hit the "Refresh Components/Versions/Milestones" button ?
You have to do that anytime you change between redhat and fedora components. 

I see the lowercase one here in that list.
Comment 9 Akira TAGOH 2009-02-18 21:05:20 EST
Ah, thanks. I wasn't aware of that. yes, it works fine after hitting a button.
Comment 10 Akira TAGOH 2009-02-18 21:19:01 EST
forgot to get back the flag to avoid a confusion..

Note You need to log in before you can comment on or make changes to this bug.